#download, #language {
	list-style: none;
	padding: 0;
	margin: 0;
}
#logo, #download, #manual {
	margin: 10px 0;
	text-align: center;
}
#download > li, #download > li > a {
	display: block;
}
#download > li > a {
	padding: 15px 0;
	color: #fff;
	background-color: #777;
	border: 1px solid #777;
	font-size: 20px;
	text-decoration: none;
}
#download > li > a > time {
	font-size: 15px;
	font-weight: normal;
}
#download > #master > a {
	font-weight: bold;
}
#download > #develop > a {
	background-color: #fff;
	color: #555;
}
